/*
Theme Name: ultimate Child
Template: ultimate
Version: 3.4.2
*/


.h3, h3 {
    font-size: 1.8em;
}
.banner h3.alt-font, .banner h1 {
    font-size: 2em;
}
.section-content .remove-left-border.large-2, .section-content .mar-right.large-2 {flex-basis: 19%;max-width: 19%;}
.section-content .header-slider h3, .section-content .header-slider h1{font-size: 2.4em;}
.border-left-white {border-left: 3px solid #fff;padding-left: 20px;}
.border-left{border-left: 3px solid #cbaa5c;padding-left: 20px;}
.is-primary{color:#cbaa5c!important;}
.slider-nav-outside .flickity-page-dots, .row-slider .flickity-page-dots {bottom: -20px;}
.wpcf7 .row-small>.col {padding: 0 9.8px 0px;}
.wpcf7-form input[type=text], .wpcf7-form textarea, .wpcf7-form textarea.wpcf7-form-control:focus, .wpcf7-form input[type=text]:focus, .wpcf7-form input[type=email], .wpcf7-form input[type=email]:focus, textarea.wpcf7-form-control, input.wpcf7-form-control:focus, textarea.wpcf7-form-control:focus,  select.wpcf7-form-control:focus,  select.wpcf7-form-control{
    background: transparent;
    border: none;
    box-shadow:none;
    border-bottom: 2px solid #fff;
	 color: #fff;
    font-weight: 400;
}
.unbold {font-weight:normal !important;}
.video-button-wrapper .button.open-video i { top: 3px; }
.wpcf7-form span.wpcf7-form-control-wrap { display:block;padding:7px 0;}
body .header-nav a:hover {background-color: transparent !important;color: #cbaa5c !important}
body .header-nav>li.active>a {color: #fff !important;text-decoration: underline;}
body .header-nav i[class^="icon-"] {line-height: 0;}
.event-box-section  a:hover {background-color: transparent !important;color: #cbaa5c !important;}
.home input.wpcf7-form-control::placeholder, .home textarea.wpcf7-form-control::placeholder, .home select.wpcf7-form-control::placeholder, .home .wpcf7-select select {
  color: #000;
}
input.wpcf7-form-control::placeholder, textarea.wpcf7-form-control::placeholder, select.wpcf7-form-control::placeholder, .wpcf7-select select {
  color: #fff;
}
option {
    color: #000!important;
}
.pricing-table .price {
    display: none;
}
.off-canvas-center .mfp-content {
    padding-top: 0px;
}
.off-canvas .sidebar-menu {
    padding: 0px 0;
}

.mfp-ready .mfp-close {
    opacity: 1;
}
.slidesjs-container {
    height: 26px!important;
}

#header {background-color:#000}
.footer-banner .scroll-for-more {display:none}

@media only screen and (max-width: 48em) {
.transparent .header-main {
    height: 65px!important;
}
.transparent #logo img {
    max-height: 65px!important;
}
#logo {
    width: 185px!important;
}
.flex-col .is-small.button {
    font-size: .7em!important;
}
.off-canvas .is-small.button {
    font-size: 1.2em;
}
}

#main .section-content .book-dinner a{ display: inline-block; margin: 0 15px !important; max-width: 200px; width: 100%;}

footer .absolute-footer .footer-secondary.pull-right{ display: none !important;}

@media only screen and (max-width: 834px) {
    .home-middle-slider .left-section-content {max-width: 100%;flex-basis: 100%;}
    .home-middle-slider .right-section-slider{ max-width: 100%; flex-basis: 100%;}
	
	.has-transparent + #main .page-header-wrapper:first-of-type .page-title{ padding-top: 65px !important;}
	.has-transparent + #main .page-header-wrapper:first-of-type .page-title .title-content{ display: none !important;}
	
	.after-banner-box .section-bg{ background-position: -130px 280px; background-size: 1360px !important;}
	
	/*.home-middle-slider .right-section-slider {display:none;}*/
    .home-bottom-comtene-box {padding: 10px}
	
	.dinner-show-middle .medium-4.small-12{ max-width: 100%; flex-basis: 100%;}
	.dinner-show-middle .medium-4.small-12 .text-center{ padding-bottom: 15px !important;}
	
}

footer .button.back-to-top {background-color: #cbaa5c;margin-bottom: 4em;}
body .banner h1.home-banner-heading {font-weight: normal;}
#main .section-content .bk-now-btn { margin-left: 30px !important;margin-right: 60px;}
.service-box-home .box-text.text-center {display:none;}
.service-box-home .box-badge:hover .box-text {display: block}
.service-box-home .box-badge .box-text { bottom: 35%;}
.testimonial-box .circle img{border-radius: 0 !important;}
.service-box-home .box-text.text-center, .service-box-home .box-badge:hover .box-text { background-color: rgba(0,0,0,0);}
.service-box-home .box-service {padding:10px 0 1px 0}
.service-box-home .image-overlay-add {width: 100%; text-align: center;}
.service-box-home .image-overlay-add img {width: auto;}
.service-box-home .box-text-inner a {border: 2px solid currentColor; padding: 10px;}
.service-box-home .box-text-inner a:hover{background-color: rgba(0,0,0,0) !important; color: #cbaa5c !important;border: 2px solid currentColor; padding: 10px; }
.home-title { margin-bottom:0;line-height: 30px; }
.copyright-footer {padding: 30px 0;color: #fff;font-size: 18px;}
.has-dropdown .nav-dropdown {background-color: #000}
.has-dropdown .nav-dropdown li a{color: #fff}
.redeem-form .wpcf7 label { width: 47%;float: left;margin-right: 20px;margin-bottom: 0px;}
.redeem-form .wpcf7-form input[type=text], .redeem-form .wpcf7-form textarea, .redeem-form .wpcf7-form input[type=email] {border: 1px solid #fff;}
.home .redeem-form .wpcf7-form input[type=email],
.home .redeem-form .wpcf7-form input[type=text] { border: 1px solid #000;}
.home .redeem-form .wpcf7 label {    width: 37%;  margin-right: 20px;}
.home .redeem-form input[type='submit'] {margin-top: 7px;line-height: 2.1em;min-height: 2.3em;}
@media only screen and (max-width: 715px) {
	.redeem-form .wpcf7 label {width: 95.5%}
	.right-section-slider.medium-7.small-12.large-7 {margin: 0 auto;}
}
@media only screen and (max-width:1230px) {
	.home .redeem-form .wpcf7 label { width: 35%; }
}
@media only screen and (max-width:1200px) {
	.home .redeem-form .wpcf7 label { width: 100%;}
	.home .redeem-form input[type='submit'] {margin: 0 auto;}
}
@media only screen and (max-width:414px) {
	.remove-left-border .border-left {border:none;padding:0px;}
	#main .section-content .bk-now-btn {margin-left: 60px !important;}
	.home .redeem-form .wpcf7 label { width: 100%;}
	.home .redeem-form input[type='submit'] {margin: 0 auto;}
}
@media only screen and (max-width:414px) {
	.home .redeem-form input[type='submit'] {margin-left: -80px;}
}
/*footer .absolute-footer .footer-primary.pull-left {float: left;text-align: left;}*/
footer .absolute-footer .footer-secondary.pull-right { position:fixed;right:0;top:45vh;z-index: 9;}
footer .absolute-footer .footer-secondary.pull-right .inline-block { display: grid;}
footer .absolute-footer .footer-secondary.pull-right a {color: #fff;background-color: #3a589d;border-radius: 5px;}
footer .absolute-footer .footer-secondary.pull-right a i[class^="icon-"] {padding: 2px;line-height:unset;}
footer .absolute-footer .footer-secondary.pull-right a.facebok,
body footer .absolute-footer .footer-secondary.pull-right a.facebok:hover {background-color: #cbaa5c !important;}
footer .absolute-footer .footer-secondary.pull-right a.instagram,
body footer .absolute-footer .footer-secondary.pull-right a.instagram:hover {background-color: #cbaa5c !important;margin: 5px 0px;}
footer .absolute-footer .footer-secondary.pull-right a.youtube,
body footer .absolute-footer .footer-secondary.pull-right a.youtube:hover {background-color: #cbaa5c !important;}
footer .absolute-footer .footer-secondary.pull-right .footer-text a {font-size:25px;padding:0px 5px;}
.mar-right {margin-right: 15px;}
.header-main .header-inner #logo {width: auto;}
.copyright-footer, .post-sidebar .widget>ul>li>a,
.type-post .article-inner .entry-meta,
.posted-on,
#post-list .entry-content {font-family: serif;letter-spacing: 1px;font-size: 18px;text-transform: capitalize;}
.copyright-footer {text-transform: none;}
.single-post .type-post .entry-author {display:none;}
/*.section-content .header-slider .banner-inner .banner-bg .bg-loaded {background-position: left 70px !important;}*/
footer .absolute-footer .footer-secondary.pull-right .footer-text a:hover {background-color: transparent !important;opacity: 0.7;color: #fff !important;}
.round-image-book img{border-radius: 50%;overflow: hidden;border: 3px solid #cbaa5c;}
.home .wpcf7-form input[type=text], .home .wpcf7-form textarea, .home .wpcf7-form textarea.wpcf7-form-control:focus, .home .wpcf7-form input[type=text]:focus, .home .wpcf7-form input[type=email], .home .wpcf7-form input[type=email]:focus {border-bottom: 2px solid #000;color: #000;}
.home .wpcf7-form textarea {font-size: 0.97em;font-weight: 400}
@media only screen and (max-width: 1500px) {
	/*.header-slider .bg.bg-loaded {background-position: 70% 70px !important;}*/
}
@media only screen and (max-width: 1300px) {
	/*.header-slider .bg.bg-loaded {background-position: 60% 70px !important;}*/
}
@media only screen and (max-width: 1110px) {
	/*.header-slider .bg.bg-loaded {background-position: 50% 70px !important;}*/
}
@media only screen and (max-width: 860px) {
	/*.header-slider .bg.bg-loaded {background-position: 50% 30px !important;opacity: 0.5;}*/
	.mobile {position:absolute!important;top: 0px;}
    .slider-home-box .text-box.banner-layer .is-primary {color: #fff !important;font-weight: bolder;}
    .slider-home-box .text-box.banner-layer .home-banner-heading {font-weight: bolder;}
    .section-content .remove-left-border.large-2, .section-content .mar-right.large-2 {flex-basis: 100%;max-width: 100%;}
    .testimonial-text .lead {font-size: 17px;line-height: 17px;padding: 0 5px;}
    .remove-left-border .border-left {border: none;padding-left: 0;}
    .after-banner-box {padding: 0px 10px;}
    .home-bottom-comtene-box .text-box.banner-layer {width: 90% !important}
}
/* Landscape */
@media only screen and (min-width: 768px) and (max-width: 800px) and (orientation: portrait) {
   /* .header-slider .bg.bg-loaded {background-position: 30% 30px !important;opacity: 0.5;} */
   /* .slider-home-box .text-box.banner-layer {width: 70% !important;font-size: 8px;top: 80em;}*/
}
@media only screen and (max-width: 414px) {
   /* .header-slider .bg.bg-loaded {background-position: 30% 30px !important;opacity: 0.5;}*/
    /*.slider-home-box .text-box.banner-layer {width: 93% !important;font-size: 8px;bottom: 65px !important;left: 4%;}*/
}
textarea{resize:none;}
.button, button, input[type='submit'], input[type='reset'], input[type='button']{padding:0.2em 1.2em 0em 1.2em}
.button span {line-height: 2;}

@media only screen and (max-width: 542px) {
    .slider-style-focus .flickity-page-dots {bottom: -22px;}
    .flickity-page-dots {left: 3%;right: 3%;}
}
@media only screen and (max-width: 542px) {
    .slider-style-focus .flickity-page-dots {bottom: -22px;}
    .flickity-page-dots {left: 3%;right: 3%;}
    .flickity-page-dots .dot {width: 11px;height: 11px;margin: 0 4px;}
}

#slides { display: none; margin: 20px 0 0;}
#slides .slidesjs-container { margin-bottom: 10px; }
#slides .slidesjs-previous { margin-right: 5px; float: left; }
#slides .slidesjs-next { margin-right: 5px; float: left; }
#slides .slidesjs-slide{ font-size: 22px; line-height: 26px;}
.slidesjs-pagination { margin: 6px 0 0; float: right; list-style: none; display:none !important;}
.slidesjs-pagination li { float: left; margin: 0 1px; }
.slidesjs-pagination li a { display: block; width: 13px; height: 0; padding-top: 13px; background-image: url(/img/pagination.png); background-position: 0 0; float: left; overflow: hidden; }
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active { background-position: 0 -13px }
.slidesjs-pagination li a:hover { background-position: 0 -26px }
#slides a:link, #slides a:visited { color: #333 }
#slides a:hover, #slides a:active { color: #9e2020 }

.mobile-bottom{ display: none;}

.section-content .remove-left-border .border-left{ padding-left: 13px;}

.section.after-banner-box{ padding-bottom: 50px !important;}

.redeem-form .wpcf7 .wpcf7-response-output{ font-family: arial;}

@media (max-width:767px) {
	.after-banner-box .section-bg{ background:none !important;}
	.mobile-bottom{ position: fixed; left: 0; bottom: 0; margin: 0; padding: 0; display: block; padding: 8px 0; background: #222222;}
	.mobile-bottom a{ margin: 0 5px !important;}
	
	
	#main .section-content .book-dinner a { display: block;  margin: 0 auto 5px !important; /* max-width: 130px;*/ width: 100%; /*font-size: 11px;*/}
	
	.section-content .remove-left-border .border-left{ padding-left: 0;}
	.row.row-large.align-middle .col-inner.text-left{ text-align: center;}
	.home-middle-slider .align-middle .button.primary{ float: none; margin: 0 auto;}
	
	.home .redeem-form input[type='submit']{ margin-left: 0;}
}

.wpcf7-form  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
      font-family: "Cinzel", sans-serif;
	
}
.wpcf7-form  ::-moz-placeholder { /* Firefox 19+ */
      font-family: "Cinzel", sans-serif;
	  
}
.wpcf7-form  :-ms-input-placeholder { /* IE 10+ */
      font-family: "Cinzel", sans-serif;
	  
}
.wpcf7-form  :-moz-placeholder { /* Firefox 18- */
      font-family: "Cinzel", sans-serif;
	  
}
.wpcf7-form input[type=text], .wpcf7-form textarea, .wpcf7-form textarea.wpcf7-form-control:focus, .wpcf7-form input[type=text]:focus, .wpcf7-form input[type=email], .wpcf7-form input[type=email]:focus, textarea.wpcf7-form-control, input.wpcf7-form-control:focus, textarea.wpcf7-form-control:focus, select.wpcf7-form-control:focus, select.wpcf7-form-control {
font-family: serif;

}